.loading-graph
  %center
    %h3.page-title
      %i.icon-spinner.icon-spin
      = t("projects_section.graphs.building_repository_graph")
    %p 
      = t("projects_section.graphs.page_will_refresh_automatically_when_ready")

.stat-graph
  .header.clearfix
    .pull-right
      %select
        %option{:value => "commits"} 
          = t("projects_section.graphs.commits")
        %option{:value => "additions"} 
          = t("projects_section.graphs.additions")
        %option{:value => "deletions"}
          = t("projects_section.graphs.deletions")
    %h3#date_header.page-title
    %p.light
      = t("projects_section.graphs.commits_to")
      #{@project.default_branch}
      = t("projects_section.graphs.excluding_merge")
    %input#brush_change{:type => "hidden"}
  .graphs
    #contributors-master
    #contributors.clearfix
      %ol.contributors-list.clearfix

:javascript
  $(".stat-graph").hide();

  $.ajax({
    type: "GET",
    url: location.href,
    complete: function() {
      $(".stat-graph").fadeIn();
      $(".loading-graph").hide();
    },
    dataType: "script"
  });
